Subject: Re: bug#38748: 28.0.50; crash on MacOS 10.15.2

From: Pankaj Jangid <[email-masked]>
Date: Sat, 11 Jan 2020 06:26:45 +0000

Yesterday, Emacs 27.0.60 (built from HEAD) crashed on my macOS
10.15.2. I could not reproduce it after many tries. But just in case if
it happens again, what information should I share apart from steps to
reproduce.

Is there a crash dump create somewhere? I am not aware of it.

Regards
-- 
Pankaj Jangid